[MAIN]
AppName=Pazera Free Video to Flash Converter
AppVer=1.1
DisplayName=FLV (No audio) - Video: 250 kbit/s, 320x240
[VIDEO]
OutputFormat=FLV
VideoBitrate=250
VideoFPS=25
Video2Pass=0
DoNotCopyVideo=0
[AUDIO]
DoNotCopyAudio=1
[ADVANCED]
Resolution=1
ResWidth=320
ResHeight=240
UserBackground=0
